<!-- body{padding:0;text-align:center;margin:10px;background-color:#633;color:black;font:500 100% verdana,arial,helvetica,sans-serif;}
h1{border-left:1.5em solid #325c3a; text-align:left;color:#325c3a;padding-left:1.5em;border-bottom:0px solid #325c3a;; font-style:normal; font-variant:normal; font-weight:bold; font-size:14px; font-family:verdana, sans-serif; margin-left:10px; margin-right:0; margin-top:12px; margin-bottom:10px; padding-right:0; padding-top:2px; padding-bottom:2px}
h2{color:#325c3a;font:bold 13px verdana,sans-serif;text-align:left;}
h3{font-family:verdana,Arial,sans-serif;font-size:75%;color:#fff;margin:0;padding:0;background-color:#325c3a;text-align:left;}
h4{text-align:left;font-size:90%;font-weight:bold;margin:2px;padding:0px 15px;float:left;}
h5{text-align:left;color:#325c3a;border-left:0px solid #325c3a;border-bottom:1px solid #325c3a; font-style:normal; font-variant:normal; font-weight:bold; font-size:16px; font-family:verdana, sans-serif; margin-left:10px; margin-right:20px; margin-top:12px; margin-bottom:10px; padding-left:5px; padding-right:0; padding-top:2px; padding-bottom:2px}
h6{text-indent: 30px;font-family:verdana,Arial,sans-serif;font-size:50%;color:#fff;margin:0;padding:0;background-color:#325c3a;text-align:left;}
h7{text-align:left;color:#325c3a;font:bold 27px verdana,sans-serif;}
h8{text-align:left;color:#325c3a;font:bold 18px verdana,sans-serif;}
h9{text-align:left;color:#325c3a;font:bold 13px verdana,sans-serif;}
h10{text-align:right;color:#325c3a;font:bold 16px verdana,sans-serif;}
#haupt ul a:link, #haupt ul a:visited{display:block;}
#haupt ul{list-style:none;margin:0;padding:0;}
#haupt li{border-bottom:1px solid #325c3a;}
html>body #haupt li{border-bottom:none;}
#haupt{position:relative;margin:1px;font-size:90%;width:166px;background-color:#ddf;min-height:30px;text-align:left;padding-left:1px;padding-right:0;padding-top:0;padding-bottom:0;}
#haupt h3{background-color:#325c3a;background-color:#325c3a;background:url('image/kopf2.jpg');text-align:right;width:163px;height:15px;}
#haupt a{font-family:Arial,sans-serif;font-size:90%;color:#ddf;text-decoration:none;display:block;border-top:0px solid #325c3a;padding-left:8px; padding-right:0; padding-top:2px; padding-bottom:2px}
#haupt a:hover{background-image:url('home4.gif');background-repeat:no-repeat;background-position:top left;text-decoration:underline;color:#B1DC05;}
#haupt_r ul a:link, #haupt ul a:visited{display:block;}
#haupt_r ul{list-style:none;margin:0;padding:0;}
#haupt_r li{border-bottom:1px solid #fff;}
html>body #haupt_r li{border-bottom:none;}
#haupt_r{position:relative;margin:3px;font-size:90%;width:160px;background-color:#fff;min-height:30px;text-align:right;padding-left:0;padding-right:0;padding-top:0;padding-bottom:0;}
#haupt_r h3{text-align:left;background:url('menubg_right.jpg') no-repeat right top;height:15px;padding-left:5px;padding-right:0;padding-top:2px;padding-bottom:2px;background-repeat:no-repeat;}
#haupt_r a{font-family:Arial,sans-serif;font-size:90%;color:#325c3a;text-decoration:none;display:block;border-top:0px dotted #325c3a;padding-left:0; padding-right:10px; padding-top:2px; padding-bottom:2px}
#haupt_r a:hover{background-image:url('anzeige.gif');background-repeat:no-repeat;text-decoration:underline;color:red;}
.kopf{display:block;border:1px solid #000;font-size:12px;color:#000;text-align:left;background-color:#85A075;background:url('http://www.richardbauch.de/image/kopf2.jpg');height:15px;width:163px;padding-left:0;padding-right:0;padding-top:2px;padding-bottom:2px;}
a.nav3:link{display:block;background-color:#32663C;color:#ddf;font-family:Verdana,Helvetia,sans-serif;font-size:12px;text-decoration:none;border:1px solid #ddf;margin-top:3px;padding:0;width:155px;height:15px;text-align:left;vertical-align:middle;}
a.nav3:visited{display:block;background-color:#32663C;color:#DEF806;font-family:Verdana,Helvetia,sans-serif;font-size:12px;text-decoration:none;border:1px solid #8080ff;margin-top:3px;padding:0;width:155px;height:15px;text-align:left;vertical-align:middle;}
a.nav3:hover{display:block;background-color:#325c3a;color:#ddf;font-family:Verdana,Helvetia,sans-serif;font-size:12px;text-decoration:none;border:1px solid #8080ff;margin-top:3px;padding:0;width:155px;height:15px;text-align:left;vertical-align:middle;}
a.nav3:active{display:block;background-color:#ddf;color:#000;font-family:Verdana,Helvetia,sans-serif;font-size:12px;text-decoration:none;border:1px solid #8080ff;margin-top:3px;padding:0;width:155px;height:15px;text-align:left;vertical-align:middle;}
#noscript{font-family:Arial,Verdana,Tahoma;font-size:9pt;color:red;}
#header{background:#2d6770 url('image/hint.jpg');width:100%;height:101px;margin:0 auto;color:black;background-color:#2d6770;}
#headlogo{float:left;background-image:url('image/logos.jpg');background-repeat:no-repeat;background-position:left top;width:100%;height:101px;}
#main{width:100%;margin:0 auto;background-color:#633;color:black;}
#nest{padding-top:3px;}
#content{font-family:arial,verdana,helvetica,sans-serif,tahoma;min-height:1220px;height:auto!important;height:1220px;margin-left:177px;margin-right:0;
margin-bottom:3px;margin-top:0px;border:1px solid #000;background-color:white;color:black;padding:2px 10px 2px 10px;}
#content p{font-family:arial,verdana,helvetica,sans-serif,tahoma;font-size:95%;text-align:left;}
#leftbox{font-size:90%;border:1px solid #325c3a;width:174px;float:left;margin-right:5px;background-color:#633;color:black;margin-bottom:0;}
#rightbox{font-size:90%;border:1px solid #fff;width:260px;min-height:120px;height:auto!important;height:120px;float:right;background-color:#fff;color:black;margin-bottom:0;margin-top:0;margin-right:0;}
#rightbox_w{font-size:90%;text-align:center;border:1px solid #fff;width:120px;min-height:120px;height:auto!important;height:120px;float:right;background-color:#fff;color:black;margin-bottom:0;margin-top:31px;margin-right:10px;}
#footer{background:#644301 url('http://www.hanem-immobilien.de/hint2.jpg');width:100%;height:17px;margin:0 auto;text-align:center;color:white;background-color:#644301;}
#footer p{text-align:right;font-size:70%;}
img.falke{position:absolute;top:20px;right:15px;width:188px;height:124px;border:0px none;z-index:2}
img.falke2{position:absolute;top:10px;right:15px;width:260px;height:144px;border:0px none;z-index:2}
.inhalte {
	border: 1px solid #adb9a6; 
	font-size: 0.8em;
	float: right;
	width: 220px;
	margin-left: 15px;
	margin-top: 0px;
	padding-left: 3px;
	text-align: left;
}
.inhalte_vorsitzender {
	border: 1px solid #adb9a6; 
	font-size: 0.8em;
	float: left;
	width: 220px;
	margin-left: 15px;
	margin-top: 0px;
	padding-left: 3px;
	text-align: left;
}

.inhalte_werbung {
	border-left:0px solid #adb9a6;;
	border-right:0px solid #adb9a6;;
	border-bottom:0px solid #adb9a6;;
	border-top:0px solid #adb9a6;;
	font-size: 0.8em;
	float: right;
	width: 220px;
	margin-left: 15px;
	margin-top: 33px;
	padding-left: 3px;
	text-align: left;
}
.inhalte_RkgO {
	
	border-bottom:1px solid #adb9a6;
	width:25%;
        height:40px;
	
}
.bild
{
float:left;
}
.bild_chronik
{
float:left;width:576px;height:800px;
}
#footer2{background:url('hint2.jpg');background-repeat:repeat-x;width:85%;margin-top:103px;font:bold 10px Verdana,Helvetia,sans-serif;color:#fff;text-decoration:none;background-color:#644301;float:right;}
#footer2 p{text-align:right;font-size:70%;}
#footer3{position:absolute;background:url('hint2.jpg');background-repeat:repeat-x;width:888px;height:21px;top:113px;left:11%;text-align:left;font:bold 10px Verdana,Helvetia,sans-serif;color:#fff;text-decoration:none;background-color:#644301;float:right;clear:left;}
#footer3 p{text-align:right;font-size:70%;}
.bildneu{width:84px;height:101px;border:2px outset #c0c0c0;}
.bildneu2{width:400px;height:40px;border:2px outset #c0c0c0;}
.bildneu3{width:120px;height:162px;border:2px outset #c0c0c0;}
.bildneu4{width:244px;height:162px;border:2px outset #c0c0c0;}
.bildneu5{width:500px;height:20px;border:2px outset #c0c0c0;}
.container{width:20%;}

.infobox_start        
{ 
width:80px;
font-family: Arial, Verdana, Tahoma;
font-size: 9pt;
color: #000000;
background-color: #9AA6B6;
border: 2px solid #C0C0C0;
margin: 0 auto;text-align: center;

}
.infobox_bild        
{ 
font-family: Arial, Verdana, Tahoma;
font-size: 9pt;
color: #000000;
background-color: #9AA6B6;
border: 2px solid #C0C0C0;
margin: 0 auto;text-align: center;

}
.fbwrapper{
    width: 74px;
    height: 91px;
    border: 0px solid #507DB4;
    background-position:   center 50%;
    background-repeat: no-repeat
    
}
#sitemap{font:bold 11px verdana,sans-serif;color:#325c3a;}
#sitemap a:link{font:bold 11px verdana,sans-serif;color:#325c3a;text-decoration:none;}
#sitemap a:visited{font:bold 11px verdana,sans-serif;color:gray;text-decoration:none;}
#sitemap a:hover{font:bold 11px verdana,sans-serif;color:red;text-decoration:none;border-bottom:3px dotted #325c3a;}
.infobox_start        
{ 
width:80px;
font-family: Arial, Verdana, Tahoma;
font-size: 9pt;
color: #000000;
background-color: #9AA6B6;
border: 2px solid #C0C0C0;
margin: 0 auto;text-align: center;

}
.btind_oben { border: 0px solid #666666; font-family: Verdana; font-size: 11px; color: #800000; font-weight:bold; text-align:left;}
.btind_vorne { border: 0px solid #666666; font-family: Verdana; font-size: 11px; color: #800000; font-weight:bold; text-align:center;}

.anghead { width: 100px;height:16px; background-image: url('image/angheadhg.png'); font-family:Verdana; font-size:9pt; color:#FFFFFF; font-weight:bold; text-align:left}
.but {cursor:pointer}

.monate_tabelle
{
width:80%;
font-family: Arial, Verdana, Tahoma;
font-size: 16pt;
color: #000000;
background-color: #9AA6B6;
border: 2px solid #C0C0C0;
margin: 0 auto;text-align: left;vertical-align: top;
}

.monate_tabelle_text
{
width:1100px;
font-family: Arial, Verdana, Tahoma;
font-size: 14pt;
color: #000000;
background-color: #9AA6B6;
margin: 0 auto;text-align: left;vertical-align: top;
border-left: 1px solid #C0C0C0;
}

.monate_tabelle_kopf
{
width: 1100px;
height:14px; 
background-color: #006600; 
font-family:Verdana; 
font-size:14pt; color:#FFFFFF; font-weight:bold; text-align:left;
}

.news_tabelle
{
width:80%;
font-family: Arial, Verdana, Tahoma;
font-size: 12pt;
color: #000000;
background-color: #C7C7C7;
border: 2px solid #C0C0C0;
margin: 0 auto;text-align: left;vertical-align: top;
}

.news_tabelle_text
{
width:1100px;
font-family: Arial, Verdana, Tahoma;
font-size: 13pt;
color: #000000;
background-color: #9AA6B6;
margin: 0 auto;text-align: left;vertical-align: top;
border-left: 1px solid #C0C0C0;
}

.news_tabelle_kopf
{
width: 1100px;
height:12px; 
background-color: #A8A8A8; 
font-family:Verdana; 
font-size:13pt; color:#D11709; font-weight:bold; text-align:left;
}
.startlink{width:70%;border-left:solid 0px #e6e8d3;border-right:solid 0px #c9cab8;border-top:solid 0px #e6e8d3;border-bottom:solid 0px #c9cab8;color:#6b6e4b;font-size:70%;color:gray;text-decoration:none;}
.startlink a:link{font-size:70%;color:#000;text-decoration:none;}
.startlink a:visited{font-size:70%;color:gray;text-decoration:none;}
.startlink a:hover{font-size:70%;color:red;text-decoration:none;border-bottom:3px dotted #325c3a;}

.wm_tabelle
{
width:60%;
font-family: Arial, Verdana, Tahoma;
font-size: 12pt;
color: #000000;
background-color: #C7C7C7;
border: 2px solid #C0C0C0;
margin: 0 auto;text-align: left;vertical-align: top;
}

.wm_tabelle_text
{
width:1100px;
font-family: Arial, Verdana, Tahoma;
font-size: 13pt;
color: #000000;
background-color: #9AA6B6;
margin: 0 auto;text-align: left;vertical-align: top;
border-left: 1px solid #C0C0C0;
}

.wm_tabelle_ergebnis
{
width:20%;
font-size:13pt; color:#D11709; font-weight:bold; text-align:left;
color: #000000;
margin: 0 auto;text-align: center;vertical-align: top;

}

.wm_tabelle_kopf
{
width: 1100px;
height:12px; 
background-color: #A8A8A8; 
font-family:Verdana; 
font-size:13pt; color:#D11709; font-weight:bold; text-align:left;
}

.wm_tabelle_a
{
width: 20%;
height:12px; 
font-family:Verdana; 
font-size:13pt; color:#D11709; text-align:center;
}

.wm_tabelle_gruppe
{
width:20%;
font-size:13pt; color:#D11709; text-align:left;
color: #000000;
margin: 0 auto;text-align: center;vertical-align: top;

}

#noscript2 {
width:100%;height:60px;
font-family: Arial, Verdana, Tahoma;
font-size: 12pt;
font-weight: bold;
color:silver;
text-decoration:none;
text-align: center;

}
.anzeige_tabelle_gruppe
{
width:20%;
font-size:13pt; color:#D11709; text-align:left;
color: #000000;
margin: 0 auto;text-align: center;vertical-align: top;

}

.anzeige_tabelle
{
width:60%;
font-family: Arial, Verdana, Tahoma;
font-size: 12pt;
color: #000000;
background-color: #C7C7C7;
	border-left:4px solid #adb9a6;;
	border-right:4px solid #adb9a6;;
	border-bottom:4px solid #adb9a6;;
	border-top:4px solid #adb9a6;;

margin: 0 auto;text-align: left;vertical-align: top;
}

#frei_sit{font:bold 11px verdana,sans-serif;color:#325c3a;}
#frei_sit a:link{font:bold 11px verdana,sans-serif;color:#325c3a;text-decoration:none;}
#frei_sit a:visited{font:bold 11px verdana,sans-serif;color:gray;text-decoration:none;}
#frei_sit a:hover{font:bold 11px verdana,sans-serif;color:red;text-decoration:none;border-bottom:3px dotted #325c3a;}


#inner{
position:relative;
width:1010px;
margin:40px auto;
border: 5px solid #888;
padding: 30px;
background:#ddd;
overflow:hidden;
}

* html #inner{width:603px;height:400px;}

.spalte { padding:20px; text-align:left; width:21%; float:left; }

.chronik_gehlmann
{
float:left;width:360px;height:500px;
}

#inner_gruppen{
position:relative;
width:1110px;
margin:20px auto;
border: 3px solid #888;
padding: 10px;
background:#ddd;
overflow:hidden;
}

* html #inner_gruppen{width:603px;height:400px;}

.spalte_gruppen {padding:20px; width:28%; float:left; }

.wm26_gruppen_kopf {
font-family: verdana,sans-serif;
font-size: 9pt;
width:10%; 
background:#ddd;
}

.wm26_gruppen_zelle {
font:bold 9pt verdana,sans-serif;color:#325c3a;
width:10%; 

}










